<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc288d4c47aff89a4385d2ffa8a18d1b">
  <dict>
    <!--2019-03-15 16:24:58.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:24:58.000-->
    <int key="num_match_short">9</int>
    <!--2019-10-22 16:45:46.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
  </dict>
</config>
